{% extends 'base.html.twig' %}

{% block title %}Catalogue{% endblock %}

{% block body %}
  <section class="hero">
    <div class="hero-body">
      <h1 class="title is-1">Catalogue</h1>
      <p class="subtitle">Hero subtitle</p>
    </div>
  </section>
  <section>
    <catalogue-viewer></catalogue-viewer>
  </section>
{% endblock %}
